/*
 Theme Name: H-Code Child
 Description: Child theme for H-Code theme
 License: Themeforest Split Licence
 Author: Themezaa
 Author URI: http://www.themezaa.com
 Template: h-code
 Version: 1.0
 Text Domain: h-code-child
*/

@import url("../h-code/style.css");

@media only screen and (min-width: 768px) {
    .cd-headline {
        position: relative;
        min-height: 60px;
    }    
    .cd-headline:before {
        content: '';
        display: block;
        width: 280px;
        height: 33px;
        background-image: url(assets/images/veritas-logo-280w.png);
        position: absolute;
        top: -50px;
        left: 50%;
        margin-left: -140px;
    }
}

.cd-words-wrapper {
	text-align: center;
}
.cd-words-wrapper b {
	white-space: normal;
}

.ph0 {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.vc_custom_1508393181195 .width-70 {
	width: 90% !important;
}